@charset "UTF-8";

section.about,
section.prof,
section.link,
section.q-and-a {
	padding: 0 0 40px;
}

section.about dl {
	margin-bottom: 20px;
}

section.about dl.last {
	margin-bottom: 40px;
}

section.about dl dt {
	display: flex;
	align-items: center;
	font-weight: 600;
	margin-bottom: 5px;
	border-bottom: 1px solid #413786;
	padding: 4px 0;
}

section.about dl dt span.triangle {
	display: block;
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 10px solid #413786;
	margin-right: 4px;
}

section.prof div.iconArea {
	width: 176px;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

section.prof div.iconArea div.space {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 176px;
	height: 176px;
	background: #fff;
	border-radius: 999px;
	margin-bottom: 4px;
}

section.prof div.iconArea div.space div.icon {
	width: 170px;
	height: 170px;
	background: url(../img/prof.png) center center no-repeat;
	border-radius: 999px;
}

section.prof div.iconArea h3 {
	font-weight: 500;
	font-size: 16px;
	text-align: center;
	margin-bottom: 0px;
}

section.prof div.linkArea {
	display: flex;
	align-items: center;
	margin-bottom: 15px;
}

section.prof div.linkArea:last-child {
	margin-bottom: 0px;
}

section.prof div.linkArea span.arrow {
	display: block;
	width: 8px;
	height: 8px;
	border-top: solid 2px #843984;
	border-right: solid 2px #843984;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-right: 6px;
}

section.link h3 {
	margin-bottom: 0.5em;
}

section.link h3.linkArea {
	display: flex;
	align-items: center;
}

section.link h3.linkArea span.arrow {
	display: block;
	width: 8px;
	height: 8px;
	border-top: solid 2px #843984;
	border-right: solid 2px #843984;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-right: 6px;
}

section.q-and-a dl {
	margin-bottom: 60px;
}

section.q-and-a dl dt {
	font-weight: 600;
	margin-bottom: 10px;
}

section.q-and-a dl dd {
	color: #333;
	background: #fff;
	border-radius: 6px;
	padding: 10px 15px;
	margin-bottom: 30px;
}

section.q-and-a dl dd:last-child {
	margin-bottom: 0px;
}

@media(min-width:1000px) {
	section.about dl {
	display: flex;
	align-items: center;
	margin-bottom: 5px;
	}
	section.about dl dt {
	flex: 100px 0 0;
	margin-bottom: 0px;
	border-bottom: none;
	padding: 0;
	}
	section.about dl dd {
	flex: 1;
	}
	section.prof div.box {
	display: flex;
	align-items: center;
	}
	section.prof div.iconArea {
	margin-right: 40px;
	margin-bottom: 0;
	margin-left: 0;
	}
	section.prof div.box div.text {
	flex: 1;
	}
}